Facturation
Lister les factures
Lister les factures de facturation
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
invoices
Lister les factures de facturation
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"amount": "<string>",
"currency": "<string>",
"date": "2023-12-25",
"download_url": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorisations
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Paramètres de chemin
Réponse
Factures sur cette page
Hide child attributes
Hide child attributes
Montant de la facture
Pattern:
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Code devise de la facture
Date de facture
URL de téléchargement de la facture PDF
Facture UUID
Statut de la facture
Numéro de page actuel basé sur un
Nombre maximum d'éléments par page
Total des factures correspondantes
Cette page vous a-t-elle été utile ?
⌘I
Lister les factures de facturation
